h2,
section h2 {
  font-weight: normal !important; }

h3,
section h3 {
  font-weight: normal !important; }

h4 {
  font-weight: normal !important; }

.gh__header {
  display: none; }

#menu ul li a,
#menu-bar .signup {
  text-transform: uppercase; }

.btn-white-empty:hover {
  color: #ffffff !important;
  background-color: #fff !important;
  border-color: #fff !important; }

#menu-bar .signup {
  width: 180px; }
  #menu-bar .signup a {
    width: 180px; }

#logo-hero h2 {
  font-size: 2.4vw;
  margin-left: 0; }

#logo-hero .city {
  position: relative;
  max-width: 150px;
  left: 0;
  bottom: 0;
  margin-top: 0; }

#hero .kv .title h2 {
  font-size: 6vw;
  margin-top: -30px;
  font-weight: 500 !important; }

#hero .kv .date {
  width: 15%;
  max-width: 400px;
  top: 200px;
  left: 1025px; }

.fromzero {
  left: 32%;
  bottom: 318px; }

.tohero {
  right: 27%;
  bottom: 180px; }

#index-intro .container {
  padding: 50px 0 150px 0; }
  #index-intro .container .image h2 {
    margin-right: 260px; }
  #index-intro .container .image img {
    max-width: 570px;
    right: 0%;
    margin-top: 0; }

#index-intro h3 {
  font-weight: normal !important;
  text-transform: none;
  font-size: 21px;
  padding-right: 60px; }

.alltexta {
  margin-bottom: 190px; }

.slider {
  margin: 6vw auto 2vw auto; }

#asia-series-info {
  background-size: cover; }
  #asia-series-info p {
    width: 80%;
    text-align: center; }
  #asia-series-info .container {
    padding: 60px 0; }
  #asia-series-info .container .medal {
    width: 40%; }

#asia-race .wrapper ol li .local p {
  max-width: 150px;
  line-height: 1.2 !important; }

#rungroup p {
  width: 80%;
  max-width: 1000px;
  margin: 0 auto 30px auto;
  text-align: center; }

#rungroup h3 {
  font-weight: normal !important; }

#grc h3 {
  margin-bottom: 15px; }

#grc .container .grctext {
  font-size: 32px;
  font-family: 'Oswald';
  margin-bottom: 10px;
  margin-left: 10px; }

#grc .grc-ig {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }

#grc li {
  font-size: 30px; }

#grc a {
  margin: 0; }

#grc .line {
  margin-bottom: 17px; }

#grc p {
  font-size: 21px; }

#index-activity-content .container {
  width: 70% !important; }

#index-activity-content .place img {
  width: 80%;
  max-width: 800px; }

#index-activity-content .text {
  width: 60%;
  margin-left: 50px; }

#index-activity-content a {
  margin: 0 auto;
  font-size: 14px; }

#index-sponsor h2 {
  font-size: 21px; }

#index-sponsor div .spcial-logo-01 {
  width: 230px;
  height: auto; }

#index-sponsor .twologo, #index-sponsor .bottom60 {
  margin-bottom: 60px !important; }

#index-sponsor .threelogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-bottom: 30px; }
  #index-sponsor .threelogo img {
    max-width: 160px; }

#index-sponsor div img {
  max-width: 230px;
  margin: 10px 10px; }

#index-sponsor .container div {
  width: 100%; }

#medal .container .info-award ol li img {
  width: 300px; }

#medal .container .info-award ol li h3 {
  font-size: 21px; }

#index-award {
  z-index: 10; }

#race-table .list td:nth-child(1) {
  width: 30%; }

#series .container li h3 {
  margin-bottom: 10px;
  font-weight: normal !important; }

.about-group-table .wrapper .list table tbody tr:nth-child(6) {
  background-color: #111111; }

.about-group-table .wrapper .list table tbody tr:nth-child(1) {
  background: #333333; }

.m-top {
  margin-top: 5vw; }

#route-content, #result-content {
  min-height: 65vh;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  #route-content .container, #result-content .container {
    margin-top: 3vw;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    #route-content .container .text-top, #result-content .container .text-top {
      font-size: 32px; }
    #route-content .container .link, #result-content .container .link {
      margin: 10px auto 10px auto;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row; }
      #route-content .container .link a, #result-content .container .link a {
        margin: 0 10px; }
    #route-content .container img, #result-content .container img {
      padding: 15px 0; }
  #route-content .container:nth-child(4), #result-content .container:nth-child(4) {
    margin-bottom: 3vw; }
  #route-content h3, #result-content h3 {
    text-align: center;
    font-size: 48px; }

#rule-content .container h2,
#faq-content .container h2 {
  color: #000000;
  margin-top: 30px; }

#gift .list .completed .award p,
#gift-02 .list .completed .award p {
  line-height: 1.4 !important;
  height: 115px; }

#gift .list .completed .award h5,
#gift-02 .list .completed .award h5 {
  font-size: 28px; }

#gift .list .completed .award img,
#gift-02 .list .completed .award img {
  width: 100%;
  margin: 10px 30px 0 30px; }

#gift .list .completed .finisher,
#gift-02 .list .completed .finisher {
  min-height: 530px; }
  #gift .list .completed .finisher p,
  #gift-02 .list .completed .finisher p {
    line-height: 1.4 !important;
    min-height: 90px; }
  #gift .list .completed .finisher h5,
  #gift-02 .list .completed .finisher h5 {
    font-size: 28px; }
  #gift .list .completed .finisher img,
  #gift-02 .list .completed .finisher img {
    width: 100%;
    max-width: 300px;
    margin: 30px 30px 0 30px; }

#gift .list .link,
#gift-02 .list .link {
  margin: 0 auto;
  text-align: center; }

#gift .list .completed .award img, #gift-02 .list .completed .award img {
  max-width: 240px; }

.about-group-table-2 {
  padding: 0 0 5vw 0; }
  .about-group-table-2 .list td, .about-group-table-2 .list table tbody tr td {
    width: 25%; }

.btn-cta p {
  font-size: 12px;
  margin-top: 5px; }

@media (min-width: 1930px) and (max-width: 2560px) {
  #hero {
    max-height: 1050px; }
  #hero .kv .date {
    left: 55%; }
  .fromzero {
    left: 32%;
    bottom: 440px; }
  .tohero {
    right: 30%;
    bottom: 320px; }
  .runner {
    width: 660px; } }

@media (max-width: 1680px) {
  .fromzero {
    left: 35%; }
  #index-intro h3 {
    font-size: 20px;
    width: 100%;
    padding-right: 30px; }
  #index-intro .container .image h2 {
    margin-right: 100px; }
  #asia-race .wrapper ol li .local p {
    font-size: 16px; }
  #asia-race .wrapper ol li .time p {
    font-size: 14px; }
  #asia-race .btn-white-fill {
    font-size: 16px; }
  #grc .title {
    height: 250px; } }

@media (max-width: 1512px) {
  .fromzero {
    left: 38%; }
  #hero .kv .tohero {
    bottom: 100px;
    right: 15%; }
  #hero .kv .date {
    left: 985px; } }

@media (max-width: 1440px) {
  #hero .kv .bg {
    height: 780px; }
  #hero .kv .date {
    top: 180px;
    left: 850px;
    width: 15%;
    max-width: 300px; }
  #hero .kv .fromzero {
    left: 36%;
    bottom: 240px; }
  #hero .kv .tohero {
    bottom: 150px;
    right: 24%; }
  .slider {
    margin: 8vw auto 0 auto; }
  #index-intro .container .image img {
    max-width: 580px;
    right: -60px; }
  #asia-series-info p {
    font-size: 18px; }
  #index-award .photo {
    width: 100%; }
    #index-award .photo .cloth img {
      max-width: 1000px; }
  #pacer-content .container div p {
    font-size: 14px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 10px;
    margin-bottom: 30px; }
  #pacer-content .container div h3 {
    font-size: 36px; } }

@media (max-width: 1368px) {
  #hero .kv .fromzero {
    left: 39%;
    bottom: 150px; }
  #hero .kv .tohero {
    bottom: 60px;
    right: 22%; }
  #hero .kv .date {
    top: 170px;
    left: 829px;
    width: 14%;
    max-width: 300px; }
  #hero .kv .bg {
    height: 750px; }
  .carousel .slider {
    margin: 14vw auto 2vw auto; }
  #index-intro h3 {
    font-size: 18px; }
  #index-intro p {
    font-size: 13px; }
  #index-intro hr {
    width: 85%; }
  #index-intro .container .image img {
    max-width: 480px;
    right: 0;
    bottom: -40px; }
  #index-award h2 {
    margin: 0 auto 30px auto; }
  #index-award .photo .cloth img {
    max-width: 900px; } }

@media (max-width: 1280px) {
  #index-intro .container .image {
    height: 470px; }
  #index-intro a {
    font-size: 14px !important; }
  #logo-hero h2 {
    margin-left: 70px;
    font-size: 28px; }
  #logo-hero .city {
    max-width: 150px;
    left: -65px;
    bottom: -25px; }
  #menu ul li a {
    font-size: 14px; } }

@media (max-width: 1024px) {
  #menu-bar .signup {
    width: 320px; }
    #menu-bar .signup a {
      width: 320px;
      font-size: 14px; }
  #hero .kv .bg {
    height: 600px; }
  #hero .kv .date {
    max-width: 150px;
    top: 165px;
    left: 645px; }
  #hero .kv .fromzero {
    left: 43%;
    bottom: 171px; }
  #hero .kv .tohero {
    bottom: 110px;
    right: 18%; }
  #kv-sponsor img {
    height: 30px; }
  .carousel .slider {
    margin: 4vw auto 2vw auto; }
  #index-intro h3 {
    font-size: 14px; }
  #index-intro .container {
    padding: 0px 0 60px 0; }
    #index-intro .container .image img {
      max-width: 480px;
      right: 0;
      bottom: 0; }
  .alltexta {
    margin-bottom: 0; }
  #asia-race .wrapper ol li .local p {
    font-size: 12px; }
  #asia-race .wrapper ol {
    width: 100%;
    padding-bottom: 0; }
  #asia-race .wrapper ol li .time p {
    font-size: 12px; }
  #index-award .photo {
    width: 100%;
    height: 300px; }
  #index-award .container {
    min-height: 500px; }
  #grc .title {
    height: 200px; }
    #grc .title h2 {
      font-size: 120px; }
  #medal .container .info-award ol li img {
    width: 180px; }
  #index-activity-content h2,
  #index-activity-content h2 span {
    height: 110px; }
  #index-activity-content a {
    margin: 0 auto;
    margin-bottom: 15px; }
  #index-activity-content p {
    font-size: 12px;
    line-height: 1.4 !important; }
  #pacer-content {
    height: 650px; }
  #pacer-content .container div h2 {
    font-size: 32px;
    margin-bottom: 35px; }
  #rungroup .intro .container,
  #virtualrun .intro .container {
    padding: 60px 0 0 0; }
  #logo-hero h2 {
    font-size: 3.5vw; }
  #route-content {
    min-height: 65vh; }
  #info-main-content .frame h2 {
    padding: 0 2rem; }
  #gift .list,
  #gift-02 .list {
    margin-bottom: 30px; }
    #gift .list .completed .award img,
    #gift-02 .list .completed .award img {
      margin: 30px 10px 0 10px;
      max-width: 180px; }
    #gift .list .completed .finisher,
    #gift-02 .list .completed .finisher {
      min-height: 460px; }
      #gift .list .completed .finisher img,
      #gift-02 .list .completed .finisher img {
        margin: 30px 10px 0 10px;
        max-width: 180px; }
  #gift .link,
  #gift-02 .link {
    margin-bottom: 30px; }
  .about-group-table-2 {
    padding: 0 0 10vw 0; }
  .about-group-table .list h4, .about-group-table-2 .list h4, .about-group-table-3 .list h4 {
    font-size: 16px;
    color: #777777; }
  #route-content {
    min-height: 65vh; }
    #route-content h3 {
      font-size: 36px; } }

@media (max-width: 820px) {
  #hero .kv .fromzero {
    left: 41%;
    bottom: 210px; }
  #hero .kv .tohero {
    bottom: 150px;
    right: 18%; }
  #hero .kv .bg {
    height: 490px; }
  #hero .kv .date {
    max-width: 150px;
    top: 165px;
    left: 520px; }
  #index-intro .container {
    width: 80% !important;
    padding: 50px 0 60px 0; }
    #index-intro .container .image {
      height: auto; }
      #index-intro .container .image h2 {
        font-size: 60px; }
  #index-intro h3 {
    font-size: 13px; }
  #index-intro p {
    font-size: 12px; }
  #asia-race .wrapper ol li .local {
    width: 160px;
    height: 40px; }
  #asia-race .wrapper ol li .time {
    width: 160px;
    height: 40px; }
  #asia-race .btn-white-fill {
    font-size: 14px; }
  #index-activity-content .place img {
    width: 100%;
    max-width: 850px; }
  #index-activity-content h2,
  #index-activity-content h2 span {
    height: 90px; }
  #index-activity-content p {
    margin-top: 10px; }
  #index-activity-content a {
    font-size: 13px !important; }
  #pacer-content .container div h2 {
    font-size: 28px;
    margin-bottom: 35px; }
  #index-award h2 {
    margin: 0 auto 60px auto; }
  #grc .title h2 {
    font-size: 110px; }
  #grc h3 {
    width: 80%;
    margin: 0 auto 30px auto; }
  #rungroup h3 {
    font-weight: normal !important;
    width: 80%;
    margin: 0 auto 10px auto; }
  #gift .list .completed .award img,
  #gift-02 .list .completed .award img {
    margin: 30px 10px 0 10px;
    max-width: 180px; }
  #gift .list .completed .finisher,
  #gift-02 .list .completed .finisher {
    min-height: 420px; }
    #gift .list .completed .finisher img,
    #gift-02 .list .completed .finisher img {
      margin: 30px 10px 0 10px;
      max-width: 180px; } }

@media (max-width: 768px) {
  #hero .kv .date {
    max-width: 150px;
    top: 170px;
    left: 505px; }
  #index-sponsor div .spcial-logo-02 {
    width: 400px;
    height: auto; }
  #index-intro .container .image {
    width: 50%; }
  #index-intro .container .image img {
    max-width: 480px;
    right: -20px;
    bottom: 0; }
  #index-intro a {
    margin-top: 20px; }
  #index-activity-content a {
    font-size: 11px !important; }
  #asia-race .text {
    font-size: 16px; }
  #route-content .container .text-top {
    font-size: 28px; } }

@media (max-width: 766px) {
  #hero .kv .people .subject img {
    width: 100%; }
  #hero .kv .people .subject {
    left: -3%;
    right: 10%; }
  #kv-sponsor .logo div {
    margin: 15px 5px; } }

@media (max-width: 599px) {
  #menu-bar .signup {
    width: 240px; }
    #menu-bar .signup a {
      width: 240px;
      font-size: 12px;
      padding: 5px 3px; }
  #menu-bar #brand #logo {
    top: 17px; }
  #hero .kv .fromzero {
    left: 85px;
    top: 235px;
    width: 300px;
    height: auto; }
  #hero .kv .tohero {
    bottom: 130px;
    right: 3%; }
  #hero .kv .date {
    width: 30%;
    max-width: 300px;
    top: 165px;
    left: 270px; }
  #hero .kv .bg {
    height: 590px; }
  #index-intro {
    height: auto;
    padding-bottom: 0px; }
    #index-intro h3 {
      font-size: 16px;
      width: 100%;
      padding-right: 0; }
    #index-intro hr {
      width: 100%; }
    #index-intro p {
      width: 100%; }
    #index-intro .container {
      padding: 50px 0 100px 0; }
      #index-intro .container .image {
        width: 100%;
        height: auto;
        margin-top: 50px; }
        #index-intro .container .image img {
          max-width: 280px;
          top: 0;
          margin-top: 240px;
          right: auto;
          left: 50%;
          position: absolute; }
  #index-sponsor .threelogo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  #index-sponsor .threelogo img {
    max-width: 160px;
    width: 100%;
    margin: 10px 10px; }
  #index-sponsor .twologo, #index-sponsor .bottom60 {
    margin-bottom: 15px !important; }
  #index-sponsor div .spcial-logo-02 {
    width: 80%;
    height: auto; }
  #index-sponsor div .spcial-logo-01 {
    width: 230px;
    height: auto;
    margin-top: 30px; }
  #index-sponsor div .amino {
    width: 250px; }
  #index-award h2 {
    margin: 30px auto 60px auto; }
  #index-award .photo {
    height: 200px; }
  #index-award .container {
    min-height: auto; }
  #index-activity-content .place img {
    width: 100%;
    max-width: 320px; }
  #index-activity-content .text {
    width: 100%;
    margin-left: 0; }
  #index-activity-content .container {
    width: 80% !important; }
  #index-activity-content h3 {
    font-size: 24px; }
  #asia-series-info .container p {
    width: 100%; }
  #asia-race .btn-white-fill {
    font-size: 14px !important; }
  #logo-hero .city {
    max-width: 130px;
    left: 0;
    bottom: -10px; }
  #grc .title:before {
    height: 70px; }
  #grc .title {
    height: 150px; }
    #grc .title h2 {
      font-size: 55px; }
  #medal .container .info-award ol li img {
    width: 280px; }
  #medal .container .info-award ol li h3 {
    font-size: 28px; }
  #pacer-content {
    height: auto; }
    #pacer-content .container .text {
      height: auto;
      margin: 30px auto; }
      #pacer-content .container .text h2 {
        width: 90%;
        font-size: 24px;
        margin-bottom: 0px; }
    #pacer-content .container .people-group {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      #pacer-content .container .people-group .people01,
      #pacer-content .container .people-group .people02,
      #pacer-content .container .people-group .people03,
      #pacer-content .container .people-group .people04 {
        width: 100%;
        height: 200px; }
        #pacer-content .container .people-group .people01 .bg,
        #pacer-content .container .people-group .people02 .bg,
        #pacer-content .container .people-group .people03 .bg,
        #pacer-content .container .people-group .people04 .bg {
          position: absolute;
          bottom: 0;
          height: 200px; }
    #pacer-content .container div {
      height: auto; }
      #pacer-content .container div p {
        margin-bottom: 10px; }
  #pacer-content .container .people01 .bg:before,
  #pacer-content .container .people02 .bg:before,
  #pacer-content .container .people03 .bg:before,
  #pacer-content .container .people04 .bg:before {
    height: 200px; }
  #rungroup .intro .container,
  #virtualrun .intro .container {
    padding: 30px 0 0 0; }
  #rungroup .intro .container .class-area .text .blue-t,
  #virtualrun .intro .container .class-area .text .blue-t {
    font-size: 20px; }
  #rungroup .intro .container .class-area .text ol li,
  #virtualrun .intro .container .class-area .text ol li {
    font-size: 16px; }
  #rungroup a,
  #virtualrun a {
    width: 80%;
    font-size: 14px !important;
    margin-bottom: 30px; }
  #rungroup h3 {
    width: 85%; }
  #rule-content .container, #faq-content .container:nth-child(1) {
    margin-top: 10vw; }
  #rule-content h3, #faq-content h3 {
    line-height: 1.2 !important; }
  #route-content .container {
    padding: 8vw 0 0 0; }
    #route-content .container .text-top {
      font-size: 16px; }
  #route-content .container:nth-child(4) {
    padding: 10vw 0 10vw 0; }
  #route-content .container:nth-child(1) h3 {
    margin-bottom: 0px;
    font-size: 18px; }
  #route-content .container .link {
    margin: 10px auto 0 auto;
    text-align: center; }
  #gift .list, #gift-02 .list {
    margin-bottom: 30px; }
    #gift .list .completed .award img, #gift-02 .list .completed .award img {
      margin: 20px 10px; }
    #gift .list .completed .award p, #gift-02 .list .completed .award p {
      height: auto; }
    #gift .list .completed .finisher, #gift-02 .list .completed .finisher {
      min-height: 240px; }
      #gift .list .completed .finisher p, #gift-02 .list .completed .finisher p {
        min-height: auto; }
      #gift .list .completed .finisher img, #gift-02 .list .completed .finisher img {
        margin: 20px 10px;
        max-width: 180px; }
  #gift .link, #gift-02 .link {
    width: 90%;
    margin-bottom: 30px; }
  .about-group-table-2 {
    padding: 10px 0 20vw 0; }
  p[data-id="footer"] {
    font-size: 12px;
    padding: 20px 25px; }
  #series .container .group h3 {
    font-size: 12px; }
  #series .container .group li p {
    margin-top: 10px;
    font-size: 12px; }
  #faq-content .rule-table {
    width: 90%;
    margin-left: 15px; } }

@media (max-width: 430px) {
  #menu-bar .signup a {
    width: 220px; }
  #kv-sponsor img {
    height: 30px; }
  #kv-sponsor .logo div {
    margin: 5px 5px; }
  #kv-sponsor .logo div p {
    margin-right: 5px; }
  #index-intro .container .image img {
    max-width: 310px;
    top: 50%;
    right: 0; }
  #index-intro .container .image {
    height: auto; }
    #index-intro .container .image img {
      margin-top: 30px; }
    #index-intro .container .image h2 {
      margin-right: auto;
      font-size: 80px; }
  #album-content:after {
    font-size: 15vw; }
  #asia-race .text {
    width: 90%; }
  #asia-race .wrapper ol li .local p {
    max-width: 110px; }
  #series .container .group:nth-child(1) h3 hr {
    max-width: 100px; }
  #info-link-group .container .list a {
    margin: 0;
    font-size: 12px !important; }
  .btn-black-fill {
    font-size: 14px !important; }
  #series .container a p {
    font-size: 14px; }
  #series .container .group li p {
    margin-top: 10px;
    font-size: 12px; } }

@media (max-width: 390px) {
  #hero .kv .date {
    left: 254px; }
  #hero .kv .fromzero {
    left: 115px;
    top: 235px;
    width: 250px;
    height: auto; }
  #hero .kv .tohero {
    bottom: 160px;
    right: 3%; } }

@media (max-width: 375px) {
  #index-intro .bg {
    height: 210vw; } }

@media (max-width: 360px) {
  #hero .kv {
    max-height: 510px; }
  #hero .kv .date {
    left: 240px;
    top: 210px; }
  #hero .kv .fromzero {
    left: 105px;
    top: 265px;
    width: 240px;
    height: auto; }
  #hero .kv .tohero {
    bottom: 20%; }
  #menu-bar .signup {
    width: 200px; }
    #menu-bar .signup a {
      width: 200px;
      font-size: 10px;
      padding: 1em 0.4em; }
  #menu-bar #brand #logo {
    width: 100px;
    background-size: 100px 32px; }
  #logo-hero .city {
    max-width: 130px;
    left: -10px; }
  #index-intro .bg {
    height: 220vw; }
  #index-intro .container .image img {
    max-width: 300px;
    top: 50%;
    right: auto;
    left: 50%; }
  #asia-race .wrapper ol li .local {
    width: 100%;
    height: 40px; }
  #asia-race .wrapper ol li .time {
    width: 100%;
    height: 40px; }
  #asia-series-info .container a {
    font-size: 12px !important; }
  #index-activity-content .container h2,
  #index-activity-content .container h2 span {
    height: 70px; }
  #pacer-content .container .text h2 {
    font-size: 24px;
    margin-bottom: 0px;
    line-height: 1.4 !important; }
  #info-link-group .container .list {
    width: 90%; }
  #rungroup a,
  #virtualrun a {
    font-size: 12px !important; }
  #kv-page-bar h2 {
    font-size: 36px; }
  #route-content h3 {
    font-size: 32px; }
  #route-content .container .link a {
    margin: 0 5px;
    font-size: 12px !important; }
  #route-content .container:nth-child(1) h3 {
    font-size: 16px; }
  #medal .container .info-award ol li img {
    width: 180px; } }

@media (max-width: 320px) {
  h3, section h3 {
    font-size: 24px;
    line-height: 1.4 !important; }
  #menu-bar .signup {
    width: 170px; }
    #menu-bar .signup a {
      width: 170px;
      font-size: 10px;
      padding: 1em 2px; }
  #hero .kv .date {
    left: 210px;
    top: 175px; }
  #hero .kv .fromzero {
    left: 85px;
    top: 235px;
    width: 220px;
    height: auto; }
  #kv-sponsor img {
    height: 25px; }
  #kv-sponsor .logo div p {
    font-size: 8px; }
  #index-intro h3 {
    font-size: 14px; }
  .btn-cta p {
    font-size: 10px; }
  .btn-cta-grc:after, .btn-cta-local:after {
    content: "";
    width: 58.5px;
    height: 58.5px;
    top: 5.5px;
    left: 5.5px; }
  .btn-cta-grc:before, .btn-cta-local:before {
    width: 53.5px;
    height: 53.5px;
    top: 8px;
    left: 8px; }
  #gift .list .completed .award img, #gift-02 .list .completed .award img {
    max-width: 140px; }
  #route-content .container .link a {
    font-size: 11px !important; }
  #index-activity-content .place img {
    max-width: 150px; }
  #grc .title h2 {
    font-size: 45px; }
  #kv-page-bar h2 {
    font-size: 28px; }
  #gift .list .completed .finisher img, #gift-02 .list .completed .finisher img {
    margin: 20px 10px;
    max-width: 140px; }
  #series .container .group {
    min-width: 100%; } }

#watchface-content a.guide {
  color: #ccf0ff;
  font-size: 14px;
  border-bottom: 1px solid; }

#watchface-content .text p {
  margin: 10px auto 0px auto; }

#watchface-content .btn-white-fill {
  margin-top: 15px; }

@media (max-width: 599px) {
  #watchface-content a.guide {
    font-size: 14px; } }
